local fn = _gn(0x891804727E0A98B7)
--- CREATE_PICKUP_ROTATE
-- @param pickupHash :
-- @param posX :
-- @param posY :
-- @param posZ :
-- @param rotX :
-- @param rotY :
-- @param rotZ :
-- @param flags :
-- @param p8 :
-- @param p9 :
-- @param p10 :
-- @param modelHash :
-- @param p12 :
-- @param p13 :
function Global.CreatePickupRotate(pickupHash, posX, posY, posZ, rotX, rotY, rotZ, flags, p8, p9, p10, modelHash, p12, p13)
	return _in2(fn, _ch(pickupHash), posX, posY, posZ, rotX, rotY, rotZ, flags, p8, p9, p10, _ch(modelHash), p12, p13, _ri)
end
